package org.ts.ddcs.db;

import java.util.Date;

/**
 * @author dylan
 */
public interface DatabaseService {
    void saveRtu(String rtuCode);
    void saveDatagram(String rtuCode, Date logTime, String datagram);
    long datagramCount(Date startTime,Date endTime);

    void updateLastTime(String rtuCode,Date time);
}
